Home > 공지사항
 
2014/04/17 09:35    조회수 : 4955    추천수 : 0
글쓴이 : 관리자
제목 : OpenSSL 취약점 관련 대응 안내

최근 통신 구간 암호화를 위해 많이 사용하는 OpenSSL 라이브러리에서 서버에 저장된 중요 메모리 데이터가 노출되는 HeartBleed라고 명명된 심각한 취약점이 발견되었습니다

엔트로링크(주)의 일부 제품군에도 이번에 발견된 취약점이 포함된 OpenSSL 버젼이 탑제 되어 있습니다.

엔트로링크(주)는 현재 해당 취약점을 제거한 패치를 제공하고 있습니다.

고객사는 본사를 통해 해당 패치지원을 받으실 수 있으므로, 당사
기술 지원팀으로 문의하여 패치 적용을 받으시기 바랍니다.

*본 패치는 제품 자체의 취약점으로 인한 것은 아니며, 향후 공개된 취약점을 이용한 공격이 발생할 수 있어 사전 방지의 일환으로 제공하는 것입니다.

[제품 패치 적용전 대응 방안]
- 자체 보안관리 기능을 이용하여, 관리자 허용 IP/Port 를 최소화하여 사용하세요

감사합니다
[문의처 : 02-402-6425 취약점 대응팀]

 
이전글 PPX-AnyLink V5.0 CC(EAL4) 인증 완료
다음글 Bash Bug 취약점 관련 대응 안내